Bug 618581 - Miro-3.0.3 is available
Miro-3.0.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Miro (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Alex Lancaster
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-27 06:15 EDT by Upstream Release Monitoring
Modified: 2010-09-15 01:53 EDT (History)
5 users (show)

See Also:
Fixed In Version: Miro-3.0.3-1.fc13
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-15 01:38:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-07-27 06:15:52 EDT
Latest upstream release: 3.0.3
Current version in Fedora Rawhide: 3.0.2
URL: http://ftp.osuosl.org/pub/pculture.org/miro/src/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Danny D'Amours 2010-08-26 23:20:50 EDT
Any update on updating Miro to 3.0.3 in the repository?

Miro 3.0.3 fixes a critical bug which severely hampers the usefulness of 3.0.2.
http://bugzilla.pculture.org/show_bug.cgi?id=14084

3.0.3 release notes located at: 
https://develop.participatoryculture.org/trac/democracy/wiki/3.0ReleaseNotes
Comment 2 Alex Lancaster 2010-08-29 12:23:55 EDT
(In reply to comment #1)
> Any update on updating Miro to 3.0.3 in the repository?
> 
> Miro 3.0.3 fixes a critical bug which severely hampers the usefulness of 3.0.2.
> http://bugzilla.pculture.org/show_bug.cgi?id=14084
> 
> 3.0.3 release notes located at: 
> https://develop.participatoryculture.org/trac/democracy/wiki/3.0ReleaseNotes

Going to try get to it this weekend.  Fedora buildsystem changed to use git, so takes a bit of reconfiguring to get new packages out, but should be soon.
Comment 3 Fedora Update System 2010-08-29 13:20:44 EDT
Miro-3.0.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc14
Comment 4 Fedora Update System 2010-08-29 13:27:46 EDT
Miro-3.0.3-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc13
Comment 5 Fedora Update System 2010-08-29 13:31:55 EDT
Miro-3.0.3-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc12
Comment 6 Danny D'Amours 2010-08-30 08:55:12 EDT
Thanks for the update. Confirmed fix for YouTube downloads in Fedora 13 in Miro-3.0.3-1.fc13.
Comment 7 Fedora Update System 2010-08-31 02:29:21 EDT
Miro-3.0.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Miro'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/Miro-3.0.3-1.fc13
Comment 8 Fedora Update System 2010-09-15 01:35:22 EDT
Miro-3.0.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-09-15 01:50:28 EDT
Miro-3.0.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.